# Orkut API . counters

## Instance Methods

Retrieves the counters of a user.

### Method Details

`list(userId)`

    Retrieves the counters of a user.

    Args:
      userId: string, The ID of the user whose counters will be listed. Can be me to refer to caller. (required)

    Returns:
      An object of the form:

        {
        "items": [ # List of counters retrieved.
          {
            "total": 42, # The number of resources on the counted collection.
            "link": { # Links to resources related to the parent object. # Link to the collection being counted.
              "href": "A String", # URL of the link.
              "type": "A String", # Media type of the link.
              "rel": "A String", # Relation between the resource and the parent object.
              "title": "A String", # Title of the link.
            },
            "name": "A String", # The name of the counted collection. Currently supported collections are:
                # - scraps - The scraps of the user.
                # - photos - The photos of the user.
                # - videos - The videos of the user.
                # - pendingTestimonials - The pending testimonials of the user.
          },
        ],
        "kind": "orkut#counters", # Identifies this resource as a collection of counters. Value: "orkut#counters"
      }